.footerdiv {
    position:absolute;
    bottom:0;
    width:100%;
    height:60px;   /* Height of the footer */
    background:#6cf;
 }

 .my-box-wallet {
  min-height: 490px;
}

.currencypara
{
color: green;
font-weight: 700;
}
.boxwalletouter
{
  border: 2px solid #1f4367;
}